/* @override https://c0564.paas2.tx.modxcloud.com/assets/royalslider/animation.css */

.rsABlock {
	position: absolute;
	display: block;
	width: auto;
	color: #fff;
	z-index: 99; }
		
.bContainer {
	width: 100%;
	position: absolute;
	top: 10%; }	
	
.blockOne, .blockTwo, .blockThree {
	position: relative;
	left: 0px;
	top: 0px;
	display: inline-block;
	height: auto;
	width: 100%;
	margin: 0.5em auto;
	text-align: center; }
	
.blockOne {
	font-family: "aw-conqueror-slab", Helvetica, Arial, Helvetica, Geneva, sans-serif;
	text-shadow: #cc3399 2px 2px 0;
	font-size: 2.5em; }
	
.blockTwo {
	font-family: "open_sanslight", Helvetica, Arial, Helvetica, Geneva, sans-serif;
	text-shadow: #cc3399 2px 2px 0;
	line-height: 120%;
	width: 70%; }

.blockThree {
	font-family: "open_sansregular", Helvetica, Arial, Helvetica, Geneva, sans-serif;
	font-size: 1.5em;
	margin-top: 1.5em; }


@media only screen and (min-width: 1100px) {	
.blockOne {
	font-size: 3.5em; }
.blockTwo {
	font-size: 1.4em; }
.blockThree {
	font-size: 1.5em; }
		
} /* END MEDIA QUERY */


@media screen and (min-width: 768px) and (max-width: 1099px) {

.blockOne {
	font-size: 3.5em; }
.blockTwo {
	font-size: 1.1em;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%; }
.blockThree {
	margin-top: 0.5em; }
button {
	font-size: 0.85em;
	padding: 0.5em;
	padding-left: 1em;
	padding-right: 1em; }

} /* END MEDIA QUERY */


@media screen and (max-width: 767px) {
#navbar {
	height: 0; }	

.blockOne {
	font-size: 2em;
	line-height: 100%;
	height: auto;
	margin-bottom: 0.5em; }
.blockTwo {
	font-size: 1em;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 0; }
.blockThree {
	font-size: 1.25em;
	margin-top: 0.75em; }
.rsABlock {
	padding-top: 0; }
	
button {
	width: auto;
	padding: 0.5em;
	margin: 0.2em; }

} /* END MEDIA QUERY */


@media screen and (max-width: 599px) {
.blockTwo {
	font-size: 0.7em; }

} /* END MEDIA QUERY */


